Jump to content

The Bat! Professional Edition 5.3.10


anuraag

Recommended Posts

The Bat! is a powerful, highly configurable email client with support for multiple accounts and multiple users. It is a high-level system of e-communication messages processing with intuitive interface and strong privacy protection. The Bat! has everything you'd expect plus many more useful features for professionals and newcomers, for the home or the office. The Bat! perfectly meets the 'Compatible with Windows 7' and 'Certified for Vista' requirements by Microsoft. The Bat! allows you to import emails from all major email clients.

Thanks to flaubert & tezza for the update.

Download

Link to comment
Share on other sites

  • Replies 16
  • Views 3.5k
  • Created
  • Last Reply

i'm having some issues with the bat! config. i've config it according to a topic forum this forums, but i'm still getting a error ( IMAP - TLS handshake failure. The server host name ("imap.gmail.com") does not match the certificate).

don't know qhat to do... searching didn't give much results\help...
any ideas?
i think that as something to some with the first sync from the bat! with Gmail...
Link to comment
Share on other sites

dsc18 it does happen with both versions 5.3.10 and 5.4.0...

OK, do you by any chance have AntispamSniper installed as a plugin?

Link to comment
Share on other sites

i don't think so... i the only antispam i have is from Avast! Internet Security v8... at least on the initial config, the bat said something about a ca root certificate not being on a list and i check the options available and that here refered to avast antispam...

Link to comment
Share on other sites

Yeah, I try to ensure that these third party programs do not sink their plugins / add-ons / add-ins into The Bat!

My personal preference is to disable the Avast Mail Shield.

Link to comment
Share on other sites

i'll trie that and provide feedback soon ;)

Edit: tested on XP VM and no luck.. still swoing the same CA Root error... wich is strange considering that this VM as no AV installed and the popup error window says that the ceritificate belongs to avast mail (???)

Link to comment
Share on other sites

Could the settings you've entered for the servers be incorrect? Imap, POP3, addresses for Gmail? Have you tried altering from STRTLLS to the other etc. (I forget the terms)

Also enable your gmail account to work with it.

That's what's caused problems for me before. Search the net and find correct config, or try POP3.

When I used it with Avast I always had warnings (from Avast) because I ignored there component. TheBat worked fine though. I always run it in Sandboxie so no worries about threats.

edit If it's a certificate problem try the forum https://www.ritlabs.com/en/forum/

Link to comment
Share on other sites

i'm having some issues with the bat! config. i've config it according to a topic forum this forums, but i'm still getting a error ( IMAP - TLS handshake failure. The server host name ("imap.gmail.com") does not match the certificate).

don't know qhat to do... searching didn't give much results\help...
any ideas?
i think that as something to some with the first sync from the bat! with Gmail...

had same problem when using Avast.

go to Account Properties (in your case,GMail) then for send mail > choose STARTTLS connection and for receive mail >choose TLS.

when pop-up message appear,just click "add to trusted" certificate then solve.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...